<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package store-expert
 */

get_header(); ?>
	
<section id="content" class="blog margin-default">
	<div class="container blog-index">
		<div class="row">
			<?php
				/**
				 * Show the page content
				 */
				if(have_posts()):
					while(have_posts()): the_post(); 
							get_template_part( 'template-parts/content', 'page' );
					endwhile;
				endif;
				/**
				 * Show the sidebar
				 */
				get_sidebar(); 
			?>		
		</div>
	</div>
</section>

<?php 
/**
* Show footer
*/
get_footer();